<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Ionic App</title>

  <base href="/" />

  <meta name="color-scheme" content="light dark" />
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <meta name="format-detection" content="telephone=no" />
  <meta name="msapplication-tap-highlight" content="no" />
  <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests" />

  <link rel="icon" type="image/png" href="assets/icon/favicon.png" />

  <!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
  <script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-element-bundle.min.js"></script>
  <!-- <script src="https://maps.googleapis.com/maps/api/js?"></script> -->
  <!-- <script src="https://maps.googleapis.com/maps/api/js?&callback=initMap"></script> -->
  <!-- <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=false&language=LANGTOKEN&region=REGIONTOKEN"></script>  -->
  <!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAeAHhp5bBWvniECVpMJo-zIp335Oy7m_k&callback=initMap" async defer></script> -->
  <script>
    window.initMap = () => {
      // var BTS1 = {lat: 60.78064, lng: 10.67037};
      // var mapOptions = {
      //       zoom: 13,
      //       center: BTS1
      //   }
      // var  map = new google.maps.Map(document.getElementById('googleMap'), mapOptions);
    }
  </script>
  <style>
    .test{
      /* background: url('./assets/icon/Premium.jpeg') no-repeat center center / cover; */
      /* background-size: cover; */
      background: #fff;
    }
  </style>
  
</head>

<body class="test">
  <app-root></app-root>
  <div id="googleMap"></div>
</body>

</html>
